REPO(1)

NAME
repo - repo gitc-delete - manual page for repo gitc-delete

SYNOPSIS
repo gitc-delete

DESCRIPTION
Summary

Delete a GITC Client.

OPTIONS

-h, --help
    show this help message and exit

-f, --force
    force the deletion (no prompt)

  Logging options:

-v, --verbose
    show all output

-q, --quiet
    only show errors

  Multi-manifest options:

--outer-manifest
    operate starting at the outermost manifest

--no-outer-manifest
    do not operate on outer manifests

--this-manifest-only
    only operate on this (sub)manifest

--no-this-manifest-only, --all-manifests
    operate on this manifest and its submanifests

Run `repo help gitc-delete` to view the detailed manual.

DETAILS

This subcommand deletes the current GITC client, deleting the GITC manifest and all locally downloaded sources.